Provide updates to db and dbx for secure boot

Bug #1081700 reported by Jamie Strandboge on 2012-11-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
secureboot-db (Ubuntu)
High
Jamie Strandboge
Precise
High
Unassigned
Quantal
High
Unassigned
Raring
High
Jamie Strandboge

Bug Description

We need to provide a method to update db and dbx. This bug tracks that work.

Jamie Strandboge (jdstrand) wrote :

I've uploaded this to proposed for precise - raring.

affects: Ubuntu Precise → secureboot-db (Ubuntu Precise)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package secureboot-db - 1.0

---------------
secureboot-db (1.0) raring-proposed; urgency=low

  * Initial release (LP: #1081700)
 -- Jamie Strandboge <email address hidden> Mon, 03 Dec 2012 16:55:00 -0600

Changed in secureboot-db (Ubuntu Raring):
status: Fix Committed → Fix Released
Colin Watson (cjwatson) wrote :

secureboot-db (1.0~ubuntu0.12.04.1) precise-proposed; urgency=low

  * backport for precise

 -- Jamie Strandboge <email address hidden> Thu, 06 Dec 2012 17:03:01 -0600

secureboot-db (1.0) raring-proposed; urgency=low

  * Initial release (LP: #1081700)

 -- Jamie Strandboge <email address hidden> Mon, 03 Dec 2012 16:55:00 -0600

Changed in secureboot-db (Ubuntu Precise):
status: Fix Committed → Fix Released
Colin Watson (cjwatson) wrote :

secureboot-db (1.0~ubuntu0.12.10.1) quantal-proposed; urgency=low

  * backport for quantal

 -- Jamie Strandboge <email address hidden> Thu, 06 Dec 2012 17:00:19 -0600

secureboot-db (1.0) raring-proposed; urgency=low

  * Initial release (LP: #1081700)

 -- Jamie Strandboge <email address hidden> Mon, 03 Dec 2012 16:55:00 -0600

Changed in secureboot-db (Ubuntu Quantal):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers